
/*-- メイン画像部 --*/
/*-- PC --*/
.mainVisual {
	margin:0 auto 38px auto;
	padding: 0px;/* ADD 20210222 */
	min-height: 200px;/* ADD 20210222 */
	background: url(/product/3dprinter/service/share/img/main_3dprinting.png) no-repeat center;
	background-color: #EFEFF1;
	background-size: 1000px;
}
.mainVisualWapper{
	margin:0px auto;
  max-width: 1000px;
	min-height: 200px;/* ADD 20210222 */
  position: relative;
}
/* ADD 20210222 STAT */
.mainVisualWapper .logo{
  position:absolute; 
  bottom: 0px;
  right:10px;
}
.mainVisualWapper .btnArea{
  position:absolute; 
  top: 20px;
  right:40px;
  padding: 0px;
  margin: 0px;
}
.mainVisualWapper .txtArea{
  position:absolute; 
  left:10px;
  top: 20px;
}
.mainVisual .mainVisualWapper .txtArea h1 {
	/*margin-bottom: 13px;*/
	color: #000;
	font-size: 28px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 20px;
}
.mainVisual .mainVisualWapper .txtArea p {
    width: 50%;
    font-size: 14px;
    line-height: 1.6;
    text-align: left;
}
.mainVisual .mainVisualWapper .btnArea .btn {
	background-color: #c81411;
	border-radius: 5px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.2);
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	transition: all 0.5s;
	width: 90%;
	line-height: 1;
	border: none;
	margin: 0 auto;
}
.mainVisual .mainVisualWapper .btnArea .btn:hover {
	background-color: #dc4744;
}

/* ADD 20210222 END */

/* .info はinport.cssで定義 900px */
/*
.mainVisual .info {
	display: flex;
	box-sizing: border-box;
	flex-wrap: wrap;
}
.mainVisual .info .txtArea {
	width: 80%;
}
.mainVisual .info .btnArea {
	width: 20%;
}
.mainVisual .info .txtArea h1 {
	color: #000;
	font-size: 28px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 20px;
}
.mainVisual .info .txtArea  .logo {
	color: #000;
	width:48%;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 20px;
}
.mainVisual .info .btnArea .btn {
	background-color: #c81411;
	border-radius: 5px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.2);
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	transition: all 0.5s;
	width: 90%;
	line-height: 1;
	border: none;
	margin: 0 auto;
}
.mainVisual .info .btnArea .btn:hover {
	background-color: #dc4744;
}
*/
/* 20210119 */
.sha_movieArea .redmin {
	font-size: 14px;
	color: #F00;
}


/*-- SP --*/
@media screen and (max-width: 768px) {

.mainVisual {
	max-width:1000px;
	margin:0 auto 38px auto;
	padding: 52px 0 8px;
	min-height: 200px;
	background:none;
	background-size: cover;
}
.mainVisual .info .txtArea {
	width: 100%;
}
.mainVisual .info .btnArea {
	width: 100%;
}
.mainVisual .info .txtArea h1 {
	margin-bottom: 13px;
	padding:0px;
	width:100%;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
}
.mainVisual .info .txtArea .logo {
	color: #000;
	width:100%;
	padding:0px 15px;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	box-sizing: border-box;
}	
.mainVisual .info .btnArea .btn {
	font-size: 16px;
	padding: 20px 10px;
	width: 90%;
	margin: 15px auto;
}
  
.mainVisualWapper .logo{
  text-align: center;
  position: initial;
}
.mainVisualWapper .btnArea{
  text-align: center;
  position: initial;
  padding: 0px 50px;
  margin-top: 40px;
}
.mainVisualWapper .txtArea{
  position: initial;
  padding: 0px 20px;
  margin-top: 40px;
}
.mainVisual .mainVisualWapper .txtArea p {
  width: 100%;
}
	
}


/* 20201210 ---------------------------------- */
/* PC ----------------- */
.taC {
	text-align: center;
}
/* ボックス [サービス概要] */
.sha_box01 {
	padding: 20px 30px;
	border: solid 1px #cccccc;
	border-radius: 6px;
	margin: 10px auto 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sha_box01 .txt {
	width: 83%;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.8;
}
.sha_box01 .pic {
	width: 15%;
	text-align: center;
}



/* 造形サンプル例 ADD20210222 */
.sha_fee_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 30px auto 40px;
}
.sha_fee_list li {
	width: 31%;
	box-sizing: border-box;
	padding: 20px;
	border: solid 1px #cccccc;
	border-radius: 6px;
}
.sha_fee_list li .fee {
  color: #cc0000;
  text-align: center;
  font-size: 24px;
  margin-bottom: 10px;
}
.sha_fee_list li .ttl {
	font-weight: bold;
	font-size: 16px;
	margin: 0 auto 20px;
	text-align: center;
}
.sha_fee_list li .disp {
  line-height: 1.6;
	font-size: 15px;
  text-align: center;
}
.sha_fee_list li .pic{
  margin-bottom: 20px;
}
.sha_fee_list li .pic img{
  width: 100%;
}

/* リスト [オンデマンド生産サービスと何が違うの？] */
.sha_smry_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 30px auto 40px;
}
.sha_smry_list li {
	width: 31%;
	box-sizing: border-box;
	padding: 20px;
	border: solid 1px #cccccc;
	border-radius: 6px;
	box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.2);
}
.sha_smry_list li .ttl {
	font-weight: bold;
	font-size: 18px;
	margin: 0 auto 20px;
	text-align: center;
}
.sha_smry_list li p {
	line-height: 1.8;
	font-size: 16px;
}
/* [操作動画] */
.sha_movieArea p {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.8;
}
.sha_movieArea .videoArea {
	max-width: 800px;
	margin: 10px auto 20px;
}
.sha_movieArea .videoArea .video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.sha_movieArea .videoArea .video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/* [Medium title] 20210119 */
.medttl {
	font-weight: bold;
	font-size: 18px;
	margin: 20px auto 15px;
	padding: 5px 0;
	border-bottom: 1px solid #CCCCCC;
}
.medttl2 {
	font-weight: bold;
	font-size: 16px;
	margin: 20px auto 15px;
}
/* SP ----------------- */
@media screen and (max-width: 768px) {
	/* ボックス [サービス概要] */
	.sha_box01 {
		padding: 15px;
		font-size: 16px;
	}
	.sha_box01 .txt {
		font-size: 16px;
		line-height: 1.6;
		width: 100%;
	}
	.sha_box01 .pic {
		width: 100%;
	}
  /* 造形サンプル例 ADD20210224 */
	.sha_fee_list li {
		width: 100%;
		padding: 15px;
		margin-bottom: 15px;
	}
	/* リスト [オンデマンド生産サービスと何が違うの？] */
	.sha_smry_list li {
		width: 100%;
		padding: 15px;
		margin-bottom: 15px;
	}
	/* [操作動画] */
	.sha_movieArea p {
		font-size: 16px;
		line-height: 1.6;
	}
	/* [Medium title] 20210119 */
	.medttl {
		font-weight: bold;
		font-size: 18px;
		margin: 20px auto 15px;
	}
	.medttl2 {
		font-weight: bold;
		font-size: 16px;
		margin: 20px auto 15px;
	}
}

/* cvBtnBlock----------------------------------------------------------- */
.cvBtnBlock {
	padding: 30px 0;
	margin-bottom: 20px;
}
/* cvボタン */
.cvBtnBlock .cvBtn {
	background-color: #c81411;
	background-image: url("/product/3dprinter/service/share/img/btn_arrow.png");
	background-repeat: no-repeat;
	background-position: right;
	border-radius: 5px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.2);
	color: #fff;
	display: block;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 15px 30px;
	text-align: center;
	text-decoration: none;
	transition: all 0.5s;
	width: 60%;
	line-height: 1;
	border: none;
	margin: 10px auto 40px;
}
.cvBtnBlock .cvBtn:hover {
	background-color: #dc4744;
}
/* SP -------------------------------*/
@media screen and (max-width: 768px) {
	.cvBtnBlock {
		padding: 15px 0;
		margin-bottom: 15px;
	}
	.cvBtnBlock .cvBtn {
		background-image: url("/product/3dprinter/service/share/img/btn_arrow.png");
		background-repeat: no-repeat;
		background-position: right;
		font-size: 16px;
		padding: 20px 10px;
		width: 95%;
		margin-bottom: 20px;
	}
}

/* btn 黄 */
@media screen and (min-width:1020px) {
.cont_01_area{ margin:20px auto;width:100%;}
.cont_01{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0;width:270px;}
.cont_01 a{ display:block;color:#fff !important;font-size:14px;padding:2px 20px 2px 20px;background-color:#F0BA00;text-decoration: none;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;text-decoration:underline;}
}
@media screen and (max-width:1020px) {
.cont_01_area{ margin:10px auto;width:100%;}
.cont_01{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0;width:270px;}
.cont_01 a{ display:block;color:#fff;font-size:14px;padding:2px 20px 2px 20px;background-color:#F0BA00;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;}
}
@media screen and (max-width:768px) {
.cont_01_area{ margin:10px auto;width:100%;}
.cont_01{font-style:normal;line-height:23px;font-weight:normal;text-align:center;margin:0 auto;width:80%;}
.cont_01 a{ display:block;color:#fff;font-size:12px;padding:2px 10px 2px 10px;background-color:#F0BA00;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;}
}

/* [各種サービスの比較 テーブル] 20210119----------------------------------------------------------- */

.tbl-share {
	/*border-top: 1px solid #CCCCCC;*/
	border-bottom:  1px solid #CCCCCC;
}

.tbl-share th {
	padding: 10px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
	background-color: #f4f4f4;
}
.tbl-share th:first-child {
	border-top: none;
	border-bottom: none;
	background-color: transparent;
}
.tbl-share th.tbl-none {
	border-top: none;
	border-bottom: none;
	background-color: transparent;
}
.tbl-share td {
	padding: 10px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
}
.tbl-share td span {
	color: #FFE435;
}
.tbl-share td:first-child {
  background: #666666;
  color: #FFF;
}
.tbl-share th.bgblue,
.tbl-share td.bgblue {
	color: #FFF;
	background-color:#5B91FD;
}
/* SP -------------------------------*/
@media screen and (max-width: 768px) {
	.tbl-share {
    	width: 100%;
		box-sizing: border-box;
  	}
  	.tbl-share .thead {
    	display: none;
  	}
  	.tbl-share tr {
    	width: 100%;
		box-sizing: border-box;
  	}
  	.tbl-share td {
    	display: block;
    	text-align: left;
    	width: 100%;
		box-sizing: border-box;
		border-left: 1px solid #CCCCCC;
  	}
  	.tbl-share td:first-child {
    	background: #666666;
    	color: #fff;
    	font-weight: bold;
    	text-align: center;
  	}
  	.tbl-share td:before {
    	content: attr(data-label);
    	float: left;
    	font-weight: bold;
		width: 40%;
    	margin-right: 10px;
		text-align: left;
  	}
}

